IDEAS

Help shape the future of CurseForge!

Add options to show list of prerequisites and a list of mods requiring the mod

Will allow easier navigation to install required mods, or provide awareness of what else will be installed with the selected mod.


If there is a mod that acts like an api, wil also list off the mods that utilize it


Faster navigation and exploration of mods, and as sometimes finding mods that utilize features we would like to use can be difficult.


There can be more. like coloring text based on what's compatible with your version and what's not, like red for incompatible.

  • Guest
  • Feb 23 2021
  • Attach files
  • Guest commented
    23 Feb 11:30pm

    This should also allow togglable filtering based on selected mod packs game version